@charset "utf-8";
	
/* =============================================================================
   Base
   ========================================================================== */
	
html { 
	font-size: 62.5%;
}
	
body{
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Sans-Serif;
	color: #333;
	font-size: 15px; font-size: 1.5rem;  /* =15px */
	line-height: 1.8;
	background:#fff;
}
	
body {
	-webkit-text-size-adjust: 100%;
	overflow: hidden;
}
	
@media only screen and (max-width:767px){
	body {
	font-size: 14px; font-size: 1.4rem;  /* =14px */
	line-height: 1.7;
	}
}
	
input[type="text"], textarea,select {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Sans-Serif;
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

img {
	vertical-align:bottom;
}
	
	
/*----------------------------------------------------
	link
----------------------------------------------------*/
	
a:link 		{ color: #0353a9; text-decoration: none; }
a:visited 	{ color: #3f72ab; text-decoration: none; }
a:hover 	{ color: #ff7600; text-decoration:underline; }
a:active 	{ color: #ff7600; text-decoration:underline; }
	
a:hover {
	background-color: rgba(255, 255, 255, 0.3);
	transition: 0.3s ease-in-out;
}
	
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition: 0.3s ease-in-out;
}

	
/*----------------------------------------------------
	header
----------------------------------------------------*/
	
header {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 90px;
	text-align: left;
	display:flex;
	justify-content: space-between;
}
	
@media only screen and (max-width:767px){
	header {
	margin: 0 0 12px 0;
	height: auto;
	}
}
	
	/* site ID */
	
header h1 {
	position:relative;
	margin: 24px auto 0 36px;
	padding: 0;
	height:44px;
	display:flex;
	flex:1;
	align-items: center;
}
	
header h1 a {
	display:block;
	width: 180px;
}

header h1 img {
	width: 180px auto;
}

header h1 span {
	display:inline-block;
	margin: 0 30px 0 20px;
	padding: 8px 0 8px 20px;
	color:#333;	
	font-size:1.4rem;
	line-height:1.3;
	font-weight:bold;
	box-sizing: border-box;
	border-left: 1px solid #dcdcdc;
	align-items: center;
}

@media only screen and (max-width:1180px){
	header h1 span {
	padding: 4px 0 4px 20px;
	font-size:1.3rem;
	}
}

@media only screen and (max-width:1060px){
	header h1 span {
	padding: 4px 0 4px 20px;
	font-size:1.2rem;
	}
}

@media only screen and (max-width:980px){
	header h1 span {
	display:block;
	position:absolute;
	top:0;
	left:20px;
	margin: -18px;
	padding: 0;
	font-size:1rem;
	border-left: none;
	font-weight:normal;
	}
}
	
@media only screen and (max-width:767px){
	header h1 {
	margin: 15px 10px 10px 20px;
	width: auto;
	height:auto;
	text-align:left;
	flex-direction:row;
	}
	
	header h1 img {
	width: 154px;
	height: auto;
	}

	header h1 span {
	flex:1;
	position:relative;
	display:inline-block;
	left:0;
	margin: 0 30px 0 0;
	padding: 8px 0 8px 20px;
	color:#333;	
	font-size:1.1rem;
	line-height:1.3;
	box-sizing: border-box;
	border-left: 1px solid #dcdcdc;
	align-items: center;
	}
}
	
@media only screen and (max-width:640px){
	header h1 span {
	margin: 0 20px 0 0;
	padding: 8px 0 8px 10px;
	font-size:1rem;
	}
}
	
@media only screen and (max-width:480px){
	header h1 span {
	display:none;
	}
}
	
	/* header navi */
	
header .hdnavi {
	margin: 0 0 0 auto;
	padding: 0;
	width: 395px;
	display:flex;
	box-sizing: border-box;
}
	
@media only screen and (max-width:767px){
	header .hdnavi {
	width: 60px;
	}
}


	/* header navi:sns */

header .hdnavi ul.sns {
	margin: 28px 0 0 0;
	padding: 0;
	width:115px;
	display:flex;
}

header .hdnavi .sns li {
	list-style:none;
	margin: 0 15px 0 0;
	padding: 0;
}

header .hdnavi .sns li a {
	display:block;
	margin: 0;
	padding: 0;
}

a:hover {
	background-color: rgba(255, 255, 255, 0);
}
	
header .hdnavi .sns li:last-child {
	margin: 0;
}

header .hdnavi .sns li img {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
	
@media only screen and (max-width:767px){
	header .hdnavi ul.sns {
	display: none;
	}
}


	/* header navi:textsize */

.textsize {
	position:fixed;
	width:190px;
	height: 90px;
	margin: 0;
	padding: 32px 0 0 30px;
	top: 0;
	right: 90px;
	display:flex;
	box-sizing: border-box;
	background:#209eda;
	z-index: 96;
}
	
@media only screen and (max-width:767px){
	.textsize {
	display: none;
	}
}

.textsize dt {
	margin: 0 10px 0 0;
	padding: 0;
	color:#fff;
	font-size:1.1rem;
	height: 28px;
	line-height:28px;
}

.textsize dd {
	margin: 0;
	padding: 0;
}

.textsize ul {
	margin: 0;
	padding: 0;
	display:flex;
}

.textsize li {
	list-style:none;
	margin: 0 3px 0 0;
	padding: 0;
}
	
.textsize li:last-child {
	margin: 0;
}
	
.textsize li a {
	margin: 0;
	padding: 0;
	width: 28px;
	height: 28px;
	line-height:28px;
	overflow: hidden;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
}

.textsize li a:link 	{ color: #fff; text-decoration:none; }
.textsize li a:visited 	{ color: #fff; text-decoration:none; }
.textsize li a:hover 	{ color: #fff; text-decoration:none; }
.textsize li a:active 	{ color: #209eda; text-decoration:none; }
	
.textsize .s1 {
	background:#209eda;
	font-size:1.2rem;
}
	
.textsize .s1 a:hover {
	background:#90cfed;
}
	
.textsize .s2 {
	background:#209eda;
	font-size:1.8rem;
}
	
.textsize .s2 a:hover {
	background:#90cfed;
}
	
.textsize li a.textresizer-active {
	background:#fff;
}
	
	/* Style of active button */
	
.textsize .s1 a.textresizer-active {
	display:block;
	width: 28px;
	height: 28px;
	color: #209eda;
	background:#fff;
}
	
.textsize .s2 a.textresizer-active {
	display:block;
	width: 28px;
	height: 28px;
	color: #209eda;
	background:#fff;
}
	
.ts1	{font-size: 1.5rem}
.ts2	{font-size: 1.8rem}
	


/*----------------------------------------------------
	header navi:toggle_menu
----------------------------------------------------*/

	/* toggle_menu */
	
.togglenav {
	position:fixed;
	width:90px;
	height: 90px;
	margin: 0;
	padding: 0;
	top: 0;
	right: 0;
	background:#0076bf;
	box-sizing: border-box;
	z-index: 98;
}

@media only screen and (max-width:767px){
	.togglenav {
	width:60px;
	height: 60px;
	}
}

.toggle_menu,
.toggle_menu span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	z-index: 99;
}

.toggle_menu {
	margin: 0;
	position: relative;
	width: 90px;
	height: 90px;
	cursor:pointer;
	padding:25px;
	box-sizing: border-box;
}

.toggle_menu span {
	position: absolute;
	left: 0;
	width: 40px;
	height: 2px;
	background-color: #fff;
}

.toggle_menu span:nth-of-type(1) {
	top: 27px;
	left:25px;
}

.toggle_menu span:nth-of-type(2) {
	bottom: 47px;
	left:25px;
}

.toggle_menu::after {
	position: absolute;
	left: 0;
	bottom: 25px;
	content: "MENU";
	letter-spacing:.2em;
	display: block;
	width: 100%;
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	transition: all .4s;
}

.toggle_menu.active::after {
	content: "CLOSE";
	bottom: 25px;
	letter-spacing:.1em;
}

.toggle_menu.active span:nth-of-type(1) {
	top: 20px;
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
}
.toggle_menu.active span:nth-of-type(2) {
	bottom: 47px;
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}

a.toggle_menu:link { color: #fff; text-decoration:none; }
a.toggle_menu:visited { color: #fff; text-decoration:none; }
a.toggle_menu:hover { color: #fff; text-decoration:none; }
a.toggle_menu:active { color: #fff; text-decoration:none; }


@media only screen and (max-width:767px){
	.toggle_menu {
	width:60px;
	height: 60px;
	padding:15px;
	}

	.toggle_menu span {
	width: 30px;
	}

	.toggle_menu span:nth-of-type(1) {
	top: 15px;
	left:15px;
	}

	.toggle_menu span:nth-of-type(2) {
	bottom: 35px;
	left:15px;
	}

	.toggle_menu::after {
	bottom: 10px;
	font-size: 8px;
	}

	.toggle_menu.active::after {
	bottom: 10px;
	}

	.toggle_menu.active span:nth-of-type(1) {
	top: 10px;
	}

	.toggle_menu.active span:nth-of-type(2) {
	bottom: 28px;
	}
}

	/* toggle_menu:glnavi */

.glnavi {
	display: none;
	position:fixed;
	width: 100%;
	top:0;
	left:0;
	background: linear-gradient(90deg, #0863bb, #2090d6);
	text-align: center;
	z-index: 97;
}

.glnavi nav {
	background: linear-gradient(90deg, #0863bb, #2090d6);
	margin: 0;
	padding:0 0 1000px 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

.glnavi nav dl {
	margin: 110px auto 0 auto;
	width: 1140px;
	display: flex;
	box-sizing: border-box;
	text-align: left;
}

.glnavi nav dt {
	margin: 0 60px 0 0;
	padding: 10px 0 0 0;
}

.glnavi nav dd {
	margin: 0;
	padding: 0 0 0 80px;
}

.glnavi nav dd:nth-child(2) {
	border-left:1px solid #5591c6;

}
.glnavi nav dd:last-child {
	margin: 0 84px 0 auto;
	padding: 0;
}

.glnavi nav ul {
	margin: 0;
	padding:0;
	width:  auto;
	display: block;
	box-sizing: border-box;
}

.glnavi nav li {
	list-style:none;
	margin: 0 0 15px 0;
	padding: 10px 0;
}

.glnavi nav dd:last-child ul {
	display: flex;
}

.glnavi nav dd:last-child li {
	margin: 0 15px 0 0;
	padding: 0;
}

.glnavi nav dd:last-child li:last-child {
	margin: 0;
}

.glnavi nav li a {
	color: #fff;
	font-size: 1.9rem;
	letter-spacing:.01em;
	text-decoration: none;
	transition: .5s;
}

.glnavi nav li a:hover {
	color: #ff7600;
}

@media only screen and (max-width:1180px){
	.glnavi nav dl {
	margin: 110px 30px 0 30px;
	width: auto;
	justify-content: space-between;
	}

	.glnavi nav dt {
	margin: 0;
	padding: 10px 0 0 0;
	}

	.glnavi nav dd {
	margin: 0;
	padding: 0;
	}

	.glnavi nav dd:nth-child(2) {
	border-left:none;

	}
	.glnavi nav dd:last-child {
	margin: 0;
	padding: 0;
	}

	.glnavi nav li {
	list-style:none;
	margin: 0 0 15px 0;
	padding: 10px 0;
	}

	.glnavi nav dd:last-child ul {
	margin: 10px 0 0 0;
	display: block;
	}

	.glnavi nav dd:last-child li {
	margin: 0  0 25px 0;
	padding: 0;
	}

	.glnavi nav dd:last-child li:last-child {
	margin: 0;
	}

	.glnavi nav li a {
	font-size: 1.6rem;
	}
}

@media only screen and (max-width:767px){
	.glnavi {
	height: 100%;
	overflow:  scroll;
	}

	.glnavi nav {
	margin: 0;
	padding:0 0 1000px 0;
	}

	.glnavi nav dl {
	width: auto;
	margin: 20px 25px 0 25px;
	flex-direction: column;
	}

	.glnavi nav dt {
	margin: 0 0 20px 0;
	padding:0 10px 15px 10px;
	border-bottom:1px solid #63b1e2;
	}

	.glnavi nav dt img {
	width:90px;
	height:auto;
	}

	.glnavi nav dd {
	margin: 0;
	padding: 0;
	}

	.glnavi nav dd:nth-child(2) {
	border-left:none;
	padding: 0;
	}

	.glnavi nav dd:last-child {
	margin: 15px 0 0 0;
	padding: 0;
	}

	.glnavi nav li {
	margin: 0;
	padding: 0;
	}

	.glnavi nav dd:last-child ul {
	justify-content: center;
	}

	.glnavi nav dd:last-child li {
	margin: 0;
	padding: 0;
	}

	.glnavi nav dd:last-child li:last-child {
	margin: 0;
	}

	.glnavi nav li a {
	display:block;
	font-size: 1.3rem;
	margin: 0;
	padding: 16px;
	border-bottom:1px solid #63b1e2;
	}

	.glnavi nav dd:last-child li a {
		padding: 20px;
	border-bottom:none;
	}
}

	
/*----------------------------------------------------
	#container
----------------------------------------------------*/
	
#container	{
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}



/*----------------------------------------------------
	path
----------------------------------------------------*/

.path {
	margin: 0;
	padding: 0;
	text-align: center;
}

.path ul {
	width: 1140px;
	margin: 0 auto;
	padding:10px 0 10px 0;
	text-align:left;
	overflow:hidden;
}

@media only screen and (max-width:1180px){
	.path ul {
	margin: 0 30px;
	width: auto;
	}
}

.path li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style:none;
	color:#333;
	font-size:1.4rem;
}

.path li a {
	color:#333 !important;
}


.path li a:link {
	color:#333 !important;
}

.path li::after {
	content:">";
	margin: 0 1em;
	color:#333;
}

.path li:last-child::after {
	content: none;
}

.path li a:link	{ color:#333; text-decoration: none; }
.path li a:visited	{ color:#333; text-decoration: none; }
.path li a:hover	{ color:#333; text-decoration: underline; }
.path li a:active	{ color:#333; text-decoration: underline; }

@media only screen and (max-width:767px){
	.path {
	display: none;
	}
}


/*----------------------------------------------------
	content
----------------------------------------------------*/

.main {
	display:block;
	margin: 50px auto 0 auto;
	padding:0 0 80px 0;
	width: 1140px;
	text-align: left;
}

.w_full {
	width: 100% !important;
	margin: 0 !important;
	text-align: center !important;
}

#format_top .main {
	margin: 20px 0 0 0;
	width: auto;
	text-align: center;
}

.main_pp {
	display:block;
	margin: 40px;
	padding:0;
	width: auto;
	text-align: left;
}

@media only screen and (max-width:1180px){
	.main {
	margin: 50px 30px 0 30px;
	width: auto;
	}

	#format_top .main {
	margin: 20px 0 0 0;
	width: auto;
	}
}

@media only screen and (max-width:767px){
	.main {
	width:auto;
	margin: 10px 10px 0 10px;
	padding:0 0 40px 0;
	}

	#format_top .main {
	width:auto;
	margin: 0;
	}

	.main_pp {
	margin: 20px;
	}
}


/*----------------------------------------------------
	bnr
----------------------------------------------------*/

#ftbnr	{
	margin: 0 0 1px 0;
	padding:0;
	height: 170px;
	overflow:hidden;
	box-sizing: border-box;
}

#ftbnr .ftbnrinbox	{
	margin: 0;
	padding: 0;
	background: rgba(255,255,255,0.8);
}

#ftbnr ul {
	margin: 0 auto;
	padding: 0;
	width: 1140px;
	text-align: left;
	font-size:0;
}

#ftbnr li {
	display:inline-block;
	margin: 0 32px 0 0;
	padding: 0;
	text-align: left;
	font-size:1rem;
}

#ftbnr li img {
	width:251px;
	height:100px;
	vertical-align:bottom;
}

#ftbnr li:nth-child(4n) {
	margin: 0;
}

#ftbnr p {
	margin: 40px 0 0 0;
	padding: 0;
}

#ftbnr p img {
	width:164px;
	height:44px;
	vertical-align:bottom;
}


@media only screen and (max-width:767px){
	#ftbnr	{
	margin: 0  10px;
	background:none;
	height: auto;
	text-align:center;
	}

	#ftbnr .ftbnrinbox	{
	margin: 0;
	padding: 0;
	background: rgba(255,255,255,1);
	}

	#ftbnr ul {
	width: 100%;
	max-width:465px;
	margin: 0 auto;
	text-align:center;
	}

	#ftbnr li {
	width:50%;
	display:inline-block;
	margin: 0 0 10px 0;
	padding: 0 5px;
	text-align:center;
	box-sizing: border-box;
	}

	#ftbnr li img {
	display:block;
	margin: 0;
	padding: 0;
	width:100%;
	min-width:140px;
	max-width:290px;
	height: auto;
	}

	#ftbnr li:nth-child(4n) {
	margin: 0 0 10px 0;
	}
}


/*----------------------------------------------------
	footer
----------------------------------------------------*/

#footer	{
	margin: 0;
	padding: 0;
	background: linear-gradient(90deg, #0863bb, #2090d6);
	color:#fff;
	text-align:center;
}

#footer	a:link 		{ color: #fff; text-decoration:none; }
#footer	a:visited 	{ color: #fff; text-decoration:none; }
#footer	a:hover		{ color: #fff; text-decoration:underline; }
#footer	a:active 	{ color: #fff; text-decoration:underline; }

#footer .ftnavi1 {
	width: 1140px;
	margin: 0 auto;
	padding: 60px 0 66px 0;
	text-align:left;
	display: flex;
}

@media only screen and (max-width:1180px){
	#footer .ftnavi1 {
	width: auto;
	margin: 0 30px;
	}
}

#footer .ftnavi1 .ftnv1_title {
	margin: 0 60px 0 0;
	padding: 5px 0 0 0;
}

#footer .ftnavi1 .ftnv1_title p {
	margin: 0 0 30px 0;
	padding: 0;
}

#footer .ftnavi1 .ftnv1_title ul {
	margin: 0;
	padding: 0;
	display: flex;
}

#footer .ftnavi1 .ftnv1_title li {
	list-style:none;
	margin: 0;
	padding:0 15px 0 0;
}

#footer .ftnavi1 .ftnv1_title li:last-child {
	padding:0;
}

#footer .ftnavi1 .ftnv1_list {
	margin: 0;
	padding: 0 0 0 80px;
	border-left: 1px solid #5698d4;
}

#footer .ftnavi1 .ftnv1_list ul {
	margin: 0;
	padding: 0;
}

#footer .ftnavi1 .ftnv1_list li {
	list-style:none;
	margin: 0;
	padding:0 0 14px 0;
	font-size:1.3rem;
}

#footer .ftnavi1 .ftnv1_list li:last-child {
	padding:0 0 10px 0;
}


@media only screen and (max-width:767px){
	#footer .ftnavi1 {
	width: auto;
	margin: 0 auto;
	padding: 30px 0 60px 0;
	text-align: center;
	flex-direction: column;
	}

	#footer .ftnavi1 .ftnv1_title p img {
	width:110px;
	height:auto;
	}

	#footer .ftnavi1 .ftnv1_list ul {
	display:none;
	}

	#footer .ftnavi1 .ftnv1_title {
	margin: 0;
	padding: 0;
	}

	#footer .ftnavi1 .ftnv1_title ul {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content:center;
	}

	#footer .ftnavi1 .ftnv1_title li {
	list-style:none;
	margin: 0;
	padding:0 25px 0 0;
	}

	#footer .ftnavi1 .ftnv1_title li:last-child {
	padding:0;
	}

	#footer .ftnavi1 .ftnv1_list {
	display:none;
	}
}

#footer .ftnavi2 {
	margin: 0;
	padding: 20px 0 0 0;
	background: linear-gradient(90deg, #1083cf, #36ace3);
	text-align:center;
}

#footer .ftnavi2 ul {
	width: 1140px;
	margin: 0 auto 20px auto;
	padding: 0;
	display: flex;
}

@media only screen and (max-width:1180px){
	#footer .ftnavi2 ul {
	width: auto;
	margin: 0 30px 20px 30px;
	}
}

#footer .ftnavi2 li {
	list-style:none;
	margin: 0 55px 0 0;
	padding: 0;
	font-size:1.2rem;
}

@media only screen and (max-width:767px){
	#footer .ftnavi2 {
	width: 100%;
	margin: 0;
	padding: 0;
	}

	#footer .ftnavi2 ul {
	width: 100%;
	margin: 0;
	padding: 0;
	display:flex;
	flex-wrap: wrap;
	border-bottom:1px solid #fff;
	}

	#footer .ftnavi2 li {
	width: 50%;
	margin: 0;
	padding:0;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	box-sizing: border-box;	
	}

	#footer .ftnavi2 li:nth-child(even) {
	border-right:none;
	}

	#footer .ftnavi2 li:last-child{
	border-bottom:none;
	}
	
	#footer .ftnavi2 li a {
	display:block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 18px 1px 16px 1px;
	overflow: visible;
	font-size:1.2rem;
	line-height:1.1rem;
	box-sizing: border-box;
	text-align: center;
	}
	
	#footer .ftnavi2 li a span {
	margin: 0;
	padding: 0 5px;
	}

	#footer .ftnavi2 li:not(:first-child) a span {
	border:none;
	}

	#footer	a:hover		{ color: #fff; text-decoration:none; }
	#footer	a:active 	{ color: #fff; text-decoration:none; }
}

#footer .copyright {
	margin:0 auto;
	padding: 0 0 25px 0;
	text-align: center;
	font-size: 1.2rem;
	width:100%;
	height:100%;
	box-sizing: border-box;
}

#footer .copyright::before {
	margin:0 0 25px 0;
	padding: 0;
	content:"";
	display:block;
	height:1px;
	width:100%;
	background:linear-gradient(90deg, #58a8dd, #73c5eb);
}

@media only screen and (max-width:767px){
	#footer .copyright {
	font-size: 1.1rem;
	padding:30px 10px 30px 10px;
	}

	#footer .copyright::before {
	display:none;
	}
}


/*----------------------------------------------------
	pagetop
----------------------------------------------------*/

.page-top {
	margin: 0;
	padding: 0;
}

a.pagetopbtn{
	display: block;
	width: 100%;
	height: 74px;
	position: relative;
}

a.pagetopbtn::before {
	content: "";
	display: block;
	position: absolute;
	margin: 0 0 0 -10px;
	top: 30px;
	left: 50%;
	width: 26px;
	height: 26px;
	border-top: 2px solid #077bc3;
	border-left: 2px solid #077bc3;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

a.pagetopbtn:hover {
	background-color: #d5ecf8;
}

@media only screen and (max-width:767px){
	.page-top {
	margin: 30px 0 0 0;
	}

	a.pagetopbtn{
	height: 48px;
	}

	a.pagetopbtn::before {
	top: 20px;
	width: 12px;
	height: 12px;
	border-top: 2px solid #077bc3;
	border-left: 2px solid #077bc3;
	}
}


/*----------------------------------------------------
	font-size
----------------------------------------------------*/

/* 15px基準 em */
.text8  { font-size: 0.533em; }
.text9	{ font-size: 0.6em; }
.text10 { font-size: 0.667em; }
.text11 { font-size: 0.733em; }
.text12 { font-size: 0.8em; }
.text13 { font-size: 0.867em; }
.text14 { font-size: 0.933em; }
.text15 { font-size: 1em; } 	/* =15px */
.text16 { font-size: 1.067em; }
.text17 { font-size: 1.133em; }
.text18 { font-size: 1.2em; }
.text19 { font-size: 1.267em; }
.text20 { font-size: 1.333em; }
.text21 { font-size: 1.4em; }
.text22 { font-size: 1.467em; }
.text23 { font-size: 1.533em; }
.text24 { font-size: 1.6em; }
.text25 { font-size: 1.667em; }
.text26 { font-size: 1.733em; }
.text27 { font-size: 1.8em; }
.text28 { font-size: 1.867em; }
.text29 { font-size: 1.933em; }
.text30 { font-size: 2em; }


@media only screen and (max-width:767px){
	/* 14px基準 em */
	.text8  { font-size: 0.8rem; }
	.text10 { font-size: 1rem; }
	.text11 { font-size: 1.1rem; }
	.text12 { font-size: 1.2rem; }
	.text13 { font-size: 1.3rem; }
	.text14 { font-size: 1.4rem; }
	.text15 { font-size: 1.4rem; }
	.text16 { font-size: 1.4rem; }
	.text17 { font-size: 1.4rem; }
	.text18 { font-size: 1.4rem; }
	.text19 { font-size: 1.4rem; }
	.text20 { font-size: 1.6rem; }
	.text21 { font-size: 1.6rem; }
	.text22 { font-size: 1.6rem; }
	.text23 { font-size: 1.6rem; }
	.text24 { font-size: 1.6rem; }
	.text25 { font-size: 1.6rem; }
	.text26 { font-size: 1.6rem; }
	.text27 { font-size: 1.6rem; }
	.text28 { font-size: 1.6rem; }
	.text29 { font-size: 1.6rem; }
	.text30 { font-size: 1.6rem; }
}

strong	{ font-weight: bold; }
.bold	{ font-weight: bold; }
.red	{ color: #f00; }
.redcc	{ color: #c00; }
.blue	{ color: #004fa3; }
.navy	{ color: #334c66; }
.gray99	{ color: #999999; }
.gray66	{ color: #666666; }
.green	{ color: #007f29; }
.idt p	{ text-indent:1em;}
p.idt	{ text-indent:1em;}
p.idt_p	{ text-indent:-1em; padding-left:1em !important;}
.underline	{ text-decoration: underline; }


/*----------------------------------------------------
	段落
----------------------------------------------------*/

.center	{
	text-align: center;
}

.right	{
	text-align: right;
}

.left	{
	text-align: left;
}


@media only screen and (max-width:767px){
	.br_pc {
	display:none;
	}
}

@media only screen and (min-width:768px){
	.br_sp {
	display:none;
	}
}


/*----------------------------------------------------
	PDF icon
----------------------------------------------------*/

#content .main a[href$=".pdf"]::after {
    content:" ";
    display: inline-block;
	margin-left:3px;
    width: 12px;
    height: 14px;
    background: url(../images/icon_pdf.png) no-repeat;
}

#content .main a[href$=".pdf"].noicon::after,
#content .main .thumb a[href$=".pdf"]::after {
    content:" ";
    display: inline;
	margin-left:0;
    width: 0;
    height: 0;
    background: none;
}



/*----------------------------------------------------
	お知らせ icon
----------------------------------------------------*/

.newsicon_00 {	/* お知らせ */
	display:inline-block;
	width:8em;
	margin: 0 0 3px 12px;
	padding: 2px 8px;
	color:#fff;
	background:#cc0000;
	font-size:1.2rem;
	text-align:center;
	border-radius: 2px;
	vertical-align: bottom;
}

.newsicon_01 {	/* 大学・大学院 */
	display:inline-block;
	width:8em;
	margin: 0 0 3px 12px;
	padding: 2px 8px;
	color:#fff;
	background:#004fa0;
	font-size:1.2rem;
	text-align:center;
	border-radius: 2px;
	vertical-align: bottom;
}

.newsicon_02 {	/* BP */
	display:inline-block;
	width:8em;
	margin: 0 0 3px 12px;
	padding: 2px 8px;
	color:#fff;
	background:#df5376;
	font-size:1.2rem;
	text-align:center;
	border-radius: 2px;
	vertical-align: bottom;
}

.newsicon_03 {	/* 公開講座 */
	display:inline-block;
	width:8em;
	margin: 0 0 3px 12px;
	padding: 2px 8px;
	color:#fff;
	background:#1f7530;
	font-size:1.2rem;
	text-align:center;
	border-radius: 2px;
	vertical-align: bottom;
}

.newsicon_04 {	/* その他 */
	display:inline-block;
	width:8em;
	margin: 0 0 3px 12px;
	padding: 2px 8px;
	color:#fff;
	background:#783c0f;
	font-size:1.2rem;
	text-align:center;
	border-radius: 2px;
	vertical-align: bottom;
}

@media only screen and (max-width:767px){
	.newsicon_00,
	.newsicon_01,
	.newsicon_02,
	.newsicon_03,
	.newsicon_04 {
	font-size:1rem;
	}
}
